### Authentication

Authorization string

API Key authentication via header

### Path parameters

| Parameter        | Type     | Required | Description                              |
|------------------|----------|----------|------------------------------------------|
| projectKey       | string   | Required  | The project key                          |
| environmentKey   | string   | Required  | The environment key                      |
| integrationKey   | string   | Required  | The integration key                      |
| id               | string   | Required  | The configuration ID                     |

### Response

Integration delivery configuration response

| Property          | Type          | Description                                                                                          |
|-------------------|---------------|------------------------------------------------------------------------------------------------------|
| _links            | object        | The location and content type of related resources                                                  |
| _id               | string        | The integration ID                                                                                   |
| integrationKey    | string        | The integration key                                                                                  |
| projectKey        | string        | The project key                                                                                      |
| environmentKey    | string        | The environment key                                                                                  |
| config            | map           | The delivery configuration for the given integration provider. Only included when requesting a single integration by ID. Refer to the `formVariables` field in the corresponding `manifest.json` for a full list of fields for each integration.
| on                | boolean       | Whether the configuration is turned on                                                                |
| tags              | list of strings| List of tags for this configuration                                                                   |
| name              | string        | Name of the configuration                                                                             |
| version           | integer       | Version of the current configuration                                                                   |
| _access           | object.Optional| Details on the allowed and denied actions for this configuration                                      |

### Errors

- **404**: Not Found Error
- **429**: Too Many Requests Error
